#user-register #edit-submit {
  background: url("/img/bgr/reg-button.jpg") no-repeat;
  border: 0 none;
  cursor: pointer;
  height: 37px;
  overflow: hidden;
  width: 259px;
}

#user-register #edit-submit:hover {
  background-position: 0 -37px;
}

#user-register hr {
  background: url("/img/bgr/reg-hr.png") no-repeat scroll center transparent;
  height: 2px;
  width: 526px;
  border: 0 none;
  margin: 15px auto;
}

#user-register h3 {
  font-size: 14px;
  text-transform: uppercase;
  padding: 1px 0px 10px;
  color: #8429C4;
}

#user-register tbody th, #user-register tbody td {
  padding: 0 0px 5px;
  margin: 0;
  border: 0;
}

#user-register .rfILabel {
  font-size: 13px;
  color: #4e465e;
  padding-right: 15px;
  text-align: right;
  width: 158px;
  font-weight: bold;
  padding-top: 1px;
}

#user-register .rfIInput {
  width: 162px;
  padding-top: 10px;
}

#user-register #EmailInputRow .rfIInput {
  width: 162px;
}

#user-register #EmailDisplayRow .rfIInput, #user-register #SocialNameDisplayRow .rfIInput  {
  padding: 4px 0px 16px 0px;
}

#user-register #EmailDisplayRow .rfIInput div.t-chage-email, #user-register #SocialNameDisplayRow .rfIInput div.t-chage-email {
  padding: 0px 0 0 5px;
}

#user-register #EmailDisplayRow .rfIInput div.t-chage-email a, #user-register #SocialNameDisplayRow .rfIInput div.t-chage-email a {
  text-decoration: none;
}

#user-register #EmailDisplayRow .rfIInput div.t-chage-email a:hover, #user-register #SocialNameDisplayRow .rfIInput div.t-chage-email a:hover {
  text-decoration: underline;
}

#user-register .rfIInput input {
  background: url("/img/bgr/reg-input.jpg") no-repeat scroll 0 0 transparent;
  color: #562396;
  width: 195px;
  border: 0;
  font-size: 16px;
  padding: 5px;
  margin-bottom: 2px;
  height: 28px;
}

#user-register .rfIInput input.error {
  background: url("/img/register/bg_input_error.png") no-repeat scroll 0 0 transparent;
  width: 162px;
  border: 0;
  font-size: 16px;
  padding: 7px 5px 4px 5px;
  margin-bottom: 2px;
}

#user-register #EmailDisplayRow .rfIInput, #user-register #SocialNameDisplayRow .rfIInput {
  width: auto;
  font-size: 14px;
}

#user-register #EmailDisplayRow .rfIInput b span, #user-register #SocialNameDisplayRow .rfIInput b span {
  font-size: 16px;
}

#user-register #EmailDisplayRow .rfIInput, #user-register #SocialNameDisplayRow .rfIInput {
  position: relative;
  bottom: 3px;
}

#user-register .rfINote {
  width: 285px;
  padding-top: 3px;
}

#user-register .rfNoteNote {
  color: #75698d;
  font-size: 9px;
  line-height: 10px;
  height: 42px;
  padding: 0 25px 0 42px;
  vertical-align: middle;
  background: url("/img/bgr/reg-msg-gray.jpg") no-repeat scroll bottom right transparent;
  position: relative;
  display: table-cell;
  width: 285px;
}

#user-register .rfNoteNote a {
  color: #75698d;
  font-size: 9px;
  line-height: 10px;
}

#user-register .rfNoteOk {
  font-size: 9px;
  line-height: 10px;
  height: 42px;
  padding: 0 28px 0 42px;
  color: #029710;
  vertical-align: middle;
  background: url("/img/bgr/reg-msg-green.jpg") no-repeat scroll bottom right transparent;
  position: relative;
  display: table-cell;
  width: 285px
}

#user-register .rfNoteError {
  font-size: 9px;
  line-height: 10px;
  height: 42px;
  padding: 0 28px 0 42px;
  color: #e73030;
  vertical-align: middle;
  background: url("/img/bgr/reg-msg-red.jpg") no-repeat scroll bottom right transparent;
  position: relative;
  display: table-cell;
  width: 285px;
}

#user-register .rfNoteWarning {
  font-size: 10px;
  line-height: 10px;
  height: 42px;
  padding: 0 28px 0 42px;
  color: #b42c22;
  vertical-align: middle;
  background: url("/img/bgr/reg-msg-gray.jpg") no-repeat scroll bottom right transparent;
  position: relative;
  display: table-cell;
  width: 285px;
}

#user-register .rfNoteNote.rfNoteOk a, #user-register .rfNoteError a {
  font-size: 9px;
  line-height: 10px;
}

#user-register .rfNoteNote.rfNoteOk a {
  color: #029710;
}

#user-register .rfNoteError a {
  color: #e73030;
}

#user-register #nrHVCont .rfILabel {
  padding-bottom: 16px;
}

#user-register .rfNoteText {
  padding: 10px 0 20px 0;
}

#user-register .rfNoteText a {
  font-size: 12px;
}

#user-register fieldset, #user-register .rfFieldset {
  border: 0 none;
  margin: 0;
  padding: 0;
  line-height: 11px;
  background: transparent;
}

#user-register #edit-user-source {
  border: 1px solid #B8B2AB;
  font-size: 16px;
  height: 29px;
  padding: 3px 0;
  width: 162px;
}

#user-register #edit-user-source option {
  padding: 1px 10px 0px 5px;
}

#user-register .form-item {
  display: block;
  margin-bottom: 0;
  margin-top: 0;
}

#user-register .captcha {
  width: 193px;
}

#user-register .captcha img {
  float: right;
  width: 84px;
  border: 1px solid #b8b2ab;
}

#user-register .captcha .form-item input {
  background: url("/img/bgr/reg-mini-input.png") no-repeat scroll 0 0 transparent;
  width: 90px;
  border: 0;
  font-size: 16px;
  padding: 6px 5px;
}

#user-register .captcha .description {
  font-size: 10px;
}

#user-register .link-reload {
  padding: 2px 0 0 111px;
}

#user-register .link-reload a {
  text-decoration: none;
}

#user-register .link-reload a:hover {
  text-decoration: underline;
}

#user-register .messages.error {
  background: #FBF8F3;
  border: 1px solid red;
}

#user-register .icon_error {
  position: absolute;
  width: 25px;
  height: 25px;
  right: 4px;
  top: 50%;
  margin-top: -7%;
  /*background: url("/img/register/warn_icon.png") no-repeat 0 0;*/
  display: none;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  body:first-of-type #user-register .icon_error {
    margin-top: -40%;
  }
}

#user-register .description {
  display: none;
}

.fl {
  float: left;
}

.srow {
  overflow: hidden;
}
